dev_job_data:
  history:
  - build_id: 74
    uri: job/Ndev__microstrain_inertial__ubuntu_focal_amd64/74/
    stamp: 1706302574.122
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 73
    uri: job/Ndev__microstrain_inertial__ubuntu_focal_amd64/73/
    stamp: 1706291773.700
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 72
    uri: job/Ndev__microstrain_inertial__ubuntu_focal_amd64/72/
    stamp: 1703195770.950
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 71
    uri: job/Ndev__microstrain_inertial__ubuntu_focal_amd64/71/
    stamp: 1690307767.482
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 70
    uri: job/Ndev__microstrain_inertial__ubuntu_focal_amd64/70/
    stamp: 1690300569.006
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 41
  job_health: 100
  job_health_icon: icon-health-80plus
